/* Add CSS */

@font-face {
  font-family: vazir;
  src: url(Vazir.woff);
}

@font-face {
  font-family: lalezar;
  src: url(Lalezar-Regular.woff);
}

h1 {
  color: #fffae2;
  background-color:rgb(1, 136, 136);
  width: 100%;
  min-width: 800px;
  font-family: lalezar, sans-serif;
  font-size: 60px;
  text-align: center;
  line-height: 3;
  /* Add CSS */
}

h3 {
  color: rgb(188, 255, 255);
  background-color:rgb(188, 255, 255);
  background;
  font-family: vazir, sans-serif;
  min-width: 100%;
  line-height: 3;
  /* Add CSS */
  /* Add CSS */
}



img {
  /* Add CSS */
  /* Add CSS */
  width: 25%;
  float: left;
}
* {
  margin:0;
  padding:0;
  box-sizing: border-box;
}
a {
  color: rgb(20, 146, 125);
  background-color:rgb(188, 255, 255);
  background;
  font-family: vazir, sans-serif;
  min-width: 100%;
  line-height: 3;
  /* Add CSS */
  /* Add CSS */
}
a:hover{color: rgb(181, 178, 0);}
p {
  color: #fcff9b;
  background-color:rgb(70, 149, 149);
  background;
  font-family: vazir, sans-serif;
  min-width: 100%;
  line-height: 2;
  text-align: center;

  /* Add CSS */
  /* Add CSS */
}
   h5 {
    background-color: rgb(246, 255, 195);
    color: rgb(0, 0, 0);
    font-size: large;
    Width: 75%;
    font-family: vazir, sans-serif;
    border-radius: 15px;
    border: 5px solid #46b7a3;
    float: left;
  }